@charset "UTF-8";
/* CSS Document */



/* 2015/8/7 追加分 */

.section h3{
    font-size: 18px !important;
    color: #ffffff !important;
    margin: 5px 0px !important;
    padding: 5px 15px !important;
    font-weight: bold !important;
    background-color: #8bbf42 !important;
    border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
margin:20px 0!important;
}

.section h4{
    font-size: 18px !important;
    color: #333333 !important;
    margin: 5px 0px !important; 
    padding: 5px 15px !important;
    border-left: 7px solid #8bbf42 !important;
    border-bottom: 1px solid #8bbf42 !important;
    background-color: #ffffff !important; 
margin:20px 0!important;
}
.section h5{
    font-size: 16px !important;
    color: #333333 !important;
    margin: 5px 0px !important; 
    padding: 5px 15px !important;
    border-left: 7px solid #8bbf42 !important;
    background-color: #ffffff !important;
margin:20px 0!important;
}
.section2 {
margin-bottom:2em;
clear:both;
overflow:hidden;
padding:30px;
}
.section2 h3{
    font-size: 18px !important;
    color: #ffffff !important;
    margin: 5px 0px !important;
    padding: 5px 15px !important;
    font-weight: bold !important;
    background-color: #8bbf42 !important;
    border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
margin:20px 0!important;
}

.section2 h4{
    font-size: 18px !important;
    color: #333333 !important;
    margin: 5px 0px !important; 
    padding: 5px 15px !important;
    border-left: 7px solid #8bbf42 !important;
    border-bottom: 1px solid #8bbf42 !important;
    background-color: #ffffff !important; 
margin:20px 0!important;
}
.section2 h5{
    font-size: 16px !important;
    color: #333333 !important;
    margin: 5px 0px !important; 
    padding: 5px 15px !important;
    border-left: 7px solid #8bbf42 !important;
    background-color: #ffffff !important;
margin:20px 0!important;
}

#mainIn {
border:solid 4px #f1f1f1;
}

/*===================================*/
/* 追記 */
/*===================================*/
table.basicTable2 th,
table.basicTable2 td{
	display: table-cell;
	padding: 10px
}

.leftBox{
	width: 485px;
}